services:
  ossm-configurator:
    image: ghcr.io/munchdev-oss/ossm-configurator:latest
    container_name: ossm-configurator
    ports:
      - "80:80"
    restart: unless-stopped
    environment:
      - NODE_ENV=production
